Detailed description of derived variables
05/15/2013 02:54 PM - David Bayliss

Status: Closed Start date: 05/15/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Hi,

Please could you point me in the right direction to find the 'detailed variable view' referred to in documentation, so that | can access
descriptions of derived variables.

Kind regards,

David

History

#1 - 05/16/2013 03:17 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 20
Derived variables have got the suffix, _dv, see e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_jbnssec_dv

For the time being you might have to use * as wild card, e.g. *bmi *rather than bmi
Let us know if this did not answer your questions.

Jakob

#2 - 05/17/2013 07:43 AM - David Bayliss

Ok, | had seen these individual variable pages but | thought there may be more detail somewhere. Thanks.

#3 - 05/17/2013 08:24 AM - Redmine Admin

Let us know if you need some further information on some specific derived variables.
Jakob

#4 - 05/30/2013 11:50 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 20 to 100
